<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.maintain.RepairrebutMapper">

    <resultMap id="repairrebutMap" type="com.tofly.pojo.maintain.Repairrebut">
        <id property="id" column="ID"/>
        <result property="repairUserid" column="REPAIR_USERID"/>
        <result property="rebutNotes" column="REBUT_NOTES"/>
        <result property="repairId" column="REPAIR_ID"/>
        <result property="createUser" column="CREATE_USER"/>
        <result property="createTime" column="CREATE_TIME"/>

    </resultMap>


</mapper>
